.TH GBrowse2 1  "February 07, 2011" "version 1.1.0" "USER COMMANDS"
.SH NAME
gbrowse_setadmin_passwd \- Sets the administrator password for the GBrowse admin
.SH SYNOPSIS
.B gbrowse_create_account [-pass password -name user]
.I user Admin user name (default, admin)
.I "[-pass password]" Password is not provided on the command line, you will be prompted for it on standard input
.PP
.SH DESCRIPTION
This script uses the "user_account_db" and "admin_account" options
in the currently installed GBrowse.conf configuration file to find
the appropriate accounts database and the name of the administrator.
If a password is not provided on the command line, you will be
prompted for it on standard input.
.br
.B WARNING:
This script should be run as the web server user using
"sudo \-u www\-data $0". If it detects that it is not being run as this
user, it will attempt to sudo itself for you.
.PP
.SH AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr) - Man page and packaging
Lincoln Stein - GBrowse
